MONEY SERVICES BUSINESS - Bug #7541

Demo server --> Post Licensee --> MSB -->FORM 2 PART B --> Qus. 3 --> After saving Provided
values in the input field gets disappear

09/08/2023 05:32 PM - Mohd Irfan

Status: Closed Start date: 09/08/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
After saving Provided values in the input field gets disappear

See attached screen Record:

Riiaseart 202B@03 tEéBRedpsdng
https://www.loom.com/share/e91e1151b04043d79d3376fe723cb13e?sid=3fb8474f-8b2¢c-4daa-9105-0c2ddfaab791

History

#1 - 09/11/2023 06:09 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/12/2023 06:16 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/20/2023 12:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

Not available in post license panel
